Subject: Re: JFWPXZ, the next door

From: "Spencer Griffin" <[email-masked]>
Date: Mon, 12 Jan 2004 20:03:57 -0400

politician elder pandemic wong febrile alvin rule sanskrit inbreed 
alexei quiver treble pry conquest inadequate decimate pillow complaisant 
beehive afterimage bitch newbold fricative attica benefit scarify quit aluminate